/* 
Theme Name: VSI Green Child
Theme URI: https://github.com/elementor/hello-theme-child/
Description: VSI Green Child is a child theme of VSI Green, created by Elementor team
Author: Elementor Team
Author URI: https://elementor.com/
Template: vsigreen
Version: 2.0.0
Text Domain: vsigreen-child
License: GNU General Public License v3 or later.
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Tags: flexible-header, custom-colors, custom-menu, custom-logo, editor-style, featured-images, rtl-language-support, threaded-comments, translation-ready
*/

/* Add your custom styles here */


@font-face {
    font-family: 'FuturaPT-HeavyObl';
    src: url('https://vsigreen.com/wp-content/themes/rovema-child/fonts/FuturaPT-HeavyObl.eot');
    src: url('https://vsigreen.com/wp-content/themes/rovema-child/fonts/FuturaPT-HeavyObl.eot?#iefix') format('embedded-opentype'),
        url('https://vsigreen.com/wp-content/themes/rovema-child/fonts/FuturaPT-HeavyObl.woff2') format('woff2'),
        url('https://vsigreen.com/wp-content/themes/rovema-child/fonts/FuturaPT-HeavyObl.woff') format('woff'),
        url('https://vsigreen.com/wp-content/themes/rovema-child/fonts/FuturaPT-HeavyObl.ttf') format('truetype'),
        url('https://vsigreen.com/wp-content/themes/rovema-child/fonts/FuturaPT-HeavyObl.svg#FuturaPT-HeavyObl') format('svg');
    font-weight: 900;
    font-style: italic;
    font-display: swap;
}
@font-face {
    font-family: 'FuturaPT-Light';
    src: url('https://vsigreen.com/wp-content/themes/rovema-child/fonts/FuturaPT-Light.eot');
    src: url('https://vsigreen.com/wp-content/themes/rovema-child/fonts/FuturaPT-Light.eot?#iefix') format('embedded-opentype'),
        url('https://vsigreen.com/wp-content/themes/rovema-child/fonts/FuturaPT-Light.woff2') format('woff2'),
        url('https://vsigreen.com/wp-content/themes/rovema-child/fonts/FuturaPT-Light.woff') format('woff'),
        url('https://vsigreen.com/wp-content/themes/rovema-child/fonts/FuturaPT-Light.ttf') format('truetype'),
        url('https://vsigreen.com/wp-content/themes/rovema-child/fonts/FuturaPT-Light.svg#FuturaPT-Light') format('svg');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'SegoeUI-Bold';
    src: url('https://vsigreen.com/wp-content/themes/rovema-child/fonts/SegoeUI-Bold.eot');
    src: url('https://vsigreen.com/wp-content/themes/rovema-child/fonts/SegoeUI-Bold.eot?#iefix') format('embedded-opentype'),
        url('https://vsigreen.com/wp-content/themes/rovema-child/fonts/SegoeUI-Bold.woff2') format('woff2'),
        url('https://vsigreen.com/wp-content/themes/rovema-child/fonts/SegoeUI-Bold.woff') format('woff'),
        url('https://vsigreen.com/wp-content/themes/rovema-child/fonts/SegoeUI-Bold.ttf') format('truetype'),
        url('https://vsigreen.com/wp-content/themes/rovema-child/fonts/SegoeUI-Bold.svg#SegoeUI-Bold') format('svg');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'SegoeUIHistoric';
    src: url('https://vsigreen.com/wp-content/themes/rovema-child/fonts/SegoeUIHistoric.eot');
    src: url('https://vsigreen.com/wp-content/themes/rovema-child/fonts/SegoeUIHistoric.eot?#iefix') format('embedded-opentype'),
        url('https://vsigreen.com/wp-content/themes/rovema-child/fonts/SegoeUIHistoric.woff2') format('woff2'),
        url('https://vsigreen.com/wp-content/themes/rovema-child/fonts/SegoeUIHistoric.woff') format('woff'),
        url('https://vsigreen.com/wp-content/themes/rovema-child/fonts/SegoeUIHistoric.ttf') format('truetype'),
        url('https://vsigreen.com/wp-content/themes/rovema-child/fonts/SegoeUIHistoric.svg#SegoeUIHistoric') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'SegoeUI-Semibold';
    src: url('https://vsigreen.com/wp-content/themes/rovema-child/fonts/SegoeUI-Semibold.eot');
    src: url('https://vsigreen.com/wp-content/themes/rovema-child/fonts/SegoeUI-Semibold.eot?#iefix') format('embedded-opentype'),
        url('https://vsigreen.com/wp-content/themes/rovema-child/fonts/SegoeUI-Semibold.woff2') format('woff2'),
        url('https://vsigreen.com/wp-content/themes/rovema-child/fonts/SegoeUI-Semibold.woff') format('woff'),
        url('https://vsigreen.com/wp-content/themes/rovema-child/fonts/SegoeUI-Semibold.ttf') format('truetype'),
        url('https://vsigreen.com/wp-content/themes/rovema-child/fonts/SegoeUI-Semibold.svg#SegoeUI-Semibold') format('svg');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}

body, p, a {
/*  font-family: 'SegoeUIHistoric'; */
    font-family: "Arial", Sans-serif;
    color: #000000;
    line-height: 30px;
    font-size: 18px;
}
h1, h2, h3, h4, h5, h6 {
/*  font-family: 'FuturaPT-HeavyObl';*/
    font-family: "Arial", Sans-serif;
    color: #000000;
    font-weight: 700;
}
a:hover {
    color: #009F3B;
}
.segoebold {
/*  font-family: 'SegoeUI-Bold';*/
}
.segoesemibold, strong {
/*  font-family: 'SegoeUI-Semibold';*/
}
.custstats .elementor-counter-number {
/*  font-family: 'FuturaPT-HeavyObl';*/
}
.custtabs .e-n-tab-title-text {
/*    font-family: 'SegoeUI-Semibold';*/
/*    transform: skewX(20deg);*/
}
.custtabs .e-n-tab-title {
    margin: 0 10px;
}
.custbullets {
    margin: 0;
    padding: 0;
    list-style: none;
}
.custbullets li {
    position: relative;
    padding-left: 20px;
}
.custbullets li:before {
    position: absolute;
    content: '';
    left: 0;
    top: 8px;
    width: 7px;
    height: 7px;
    background: #D51030;
}
.mixblndmode img {
    mix-blend-mode: multiply;
}
.provector figcaption {
    font-style: normal !important;
    font-size: 16px;
}
.provector img {
    height: 89px;
    width: auto;
    margin-bottom: 10px;
}
.proapplications figcaption {
    font-style: normal !important;
    font-size: 16px;
}
.pouchtypeimg figcaption {
    font-style: normal !important;
    font-size: 22px;
    line-height: 26px;
/*    font-family: 'SegoeUI-Semibold';*/
    margin-top: 20px;
    margin-bottom: 20px;
}
.pouchtypeimg img {
    max-height: 131px;
}
.indappslider  figcaption {
    font-size: 20px;
    line-height: 37px;
/*    font-family: 'SegoeUI-Semibold';*/
}
.cust-form {
    margin: 0;
    padding: 0;
    list-style: none;
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}
.cust-form li {
    width: 48%;
    margin-bottom: 10px;
}
.cust-form li input.wpcf7-form-control, .cust-form li textarea {
    border: 0px;
    border-radius: 0px !important;
    width: 100% !important;
}
.cust-form li:last-child {
    width: 100%  !important;
}
html input.wpcf7-form-control.wpcf7-submit {
    color: #ffffff !important;
    font-size: 18px;
    display: inline-block !important;
    width: auto !important;
    border: 1px solid #ffffff;
    padding: 8px 25px !important;
}
html input.wpcf7-form-control.wpcf7-submit:hover {
    background: #009F3B;
}
ul.core-strength-infographic {
    padding: 80px 0;
    list-style-type: none;
    display: flex;
    flex-wrap: wrap;
    max-width: 1010px;
    margin: 0 auto;
}
ul.core-strength-infographic li {
    width: 16.6%;
    text-align: center;
    display: flex;
    flex-wrap: wrap;
    position: relative;
    justify-content: center;
}
ul.core-strength-infographic li span {
    font-size: 18px;
    line-height: 26px;
    color: #000;
    position: absolute;
    width: 240px;
    top: -80px;
}
ul.core-strength-infographic li .outer-div {
    height: 167px;
    width: 167px;
    background: #fff;
    border-radius: 100%;
    border-top: 15px solid #f2f2f2;
    border-right: 15px solid #f2f2f2;
    border-bottom: 15px solid #D10B2C;
    border-left: 15px solid #D10B2C;
    display: flex;
    justify-content: center;
    transform: rotate(135deg);
    align-items: center;
}
ul.core-strength-infographic li .outer-div .inner-div {
    display: flex;
    justify-content: center;
    align-items: center;
    background-color: #fff;
    border-radius: 100%;
    height: 80px;
    width: 80px;
    transform: rotate(-135deg);
/*    box-shadow: 22px 7px 5px rgba(0, 0, 0, .26);*/
}
ul.core-strength-infographic li:nth-child(2n) span {
    top: auto;
    bottom: -80px;
    min-height: 42px;
}
ul.core-strength-infographic li:nth-child(2n) .outer-div {
    transform: rotate(-45deg);
}
ul.core-strength-infographic li:nth-child(2n) .outer-div .inner-div {
    transform: rotate(45deg);
}
.rovema-banner-slider .swiper-slide {
    background-size: cover !important;
    background-repeat: no-repeat !important;
    background-position: top center !important;
}
.rovema-banner-slider  .banner-inner {
    display: flex;
    justify-content: space-between;
    align-items: center;
    width: 100%;
}
.banner-img img {
    margin-bottom: 43px;
}
.banner-txt .banner-txt-inner {
    top: 25%;
    position: absolute;
    left: 0;
    right: 0;
    max-width: 1180px;
    margin: 0 auto;
    overflow: hidden;
}
.banner-txt .banner-txt-inner h2 {
    font-size: 48px;
    line-height: 58px;
    max-width: 600px;
    color: #D51030;
    left: 0;
    position: relative;
    opacity: 0;
    transition: all 1.5s;
}
.rovema-banner-slider .swiper-slide.swiper-slide-active .banner-txt .banner-txt-inner h2 {
    left: 0 !important;
    opacity: 1 !important;
}
.banner-txt .banner-txt-inner h2 span {
    color: #000000;
}
.banner-txt .banner-txt-inner p {
    font-size: 24px;
    font-weight: 700;
    line-height: 37px;
    max-width: 460px;
    left: 0;
    position: relative;
    opacity: 0;
    transition: all 1.5s;
/*    font-family: 'SegoeUI-Bold';*/
}
.rovema-banner-slider .swiper-slide {
    transition: all 0.5s;
}
.rovema-banner-slider .swiper-slide.swiper-slide-active .banner-txt .banner-txt-inner p {
    left: 0 !important;
    opacity: 1 !important;
}
.banner-img {
    position: relative;
    opacity: 0;
    transition: all 1.5s;
    transition-delay: 0.5s;
}
.banner-img {
    position: relative;
    opacity: 0;
    transition: all 1s;
    transition-delay: 0.5s;
    right: -100%;
}
.rovema-banner-slider .swiper-slide.swiper-slide-active .banner-img {
    opacity: 1 !important; 
    right: 0 !important;
}
.home-banner-arrows {
/*   display: flex;*/
    position: absolute;
    right: 20px;
    /*background: #D51030 !important;
    overflow: hidden;
    width: 100px;
    height: 80px;*/
    bottom: 90px;
    z-index: 9;
/*    transform: skewX(-20deg);*/
    align-items: center;
/*    border-radius: 10px;*/
}
.swiper-button-next {
    width: 50px !important;
    height: 50px !important;
    top: 0 !important;
    background: url(https://vsigreen.com/wp-content/uploads/2024/06/next-arrow.svg) no-repeat center center;
	right: 20px !important;
    top: 45% !important;
}
.swiper-button-prev {
    width: 50px !important;
    height: 50px !important;
    background: url(https://vsigreen.com/wp-content/uploads/2024/06/prev-arrow.svg) no-repeat center center;
    left: 20px !important;
    top: 45% !important;
}
.swiper-button-prev:after {
    display: none !important;
}
.swiper-button-next:after {
    display: none !important;
}
.rightbrdr {
    position: relative;
}
.rightbrdr:after {
    position: absolute;
    content: '';
    right: -5px;
    top: 0;
    width: 1px;
    height: 100%;
    background: #D51030;
    transform: skewX(-12deg);
}
.wpcf7-not-valid-tip {
    color: #ffffff;
    font-size: 12px;
    position: absolute;
    bottom: -35px;
}
.frmcounter {
    font-size: 13px;
    color: #ffffff;
    display: block;
    width: 100%;
}
.wpcf7-response-output {
    margin: 0 !important;
    font-size: 14px;
    color: #ffffff;
}
.indappslider .elementor-swiper-button.elementor-swiper-button-prev {
    left: -50px;
    top: 38%;
}
.indappslider .elementor-swiper-button.elementor-swiper-button-next {
    right: -50px;
    top: 38%;
}
.banner-img-mob {
    display: none;
}
.vidhide {
    opacity: 0;
}
.e-n-tab-title {
    position: relative;
}
.elementor-widget-n-tabs .e-n-tab-title .e-n-tab-icon {
    position: absolute;
    bottom: -8px;
}
.banner-img-th {
    position: absolute;
    right: -100%;
    bottom: 10px;
/*    transform: skewX(-20deg);*/
/*    background:#ffffffba;*/
    overflow:hidden;
    opacity: 0;
    transition: all 1s;
    transition-delay: 1s;
    width: 250px;
    display: flex;
    justify-content: center;
    align-items: center;
}
.banner-img-th img {
/*    transform: skewX(20deg);*/
}
.home-banner .swiper-slide.swiper-slide-active .banner-img-th {
    opacity: 1;
    right: 620px;
}
.home-banner .swiper-pagination-bullet {
    background: #1D1D1B;
    opacity: 1;
    width: 16px;
    height: 16px;
}
.home-banner .swiper-pagination-bullet.swiper-pagination-bullet-active {
    background: #D51030;
}
.home-banner .swiper-pagination {
    max-width: 1200px;
    margin: 0 auto;
    left: 0;
    right: 0;
    display: flex;
    bottom: 30px !important;
}
.custtabs .e-n-tabs-heading {
    width: auto !important;
    background: #ffffff;
    padding: 10px 5px;
    display: inline-flex !important;
    margin: 0 auto;
    left: 0;
    right: 0;
    flex-wrap: nowrap !important;
}
.custtabs .elementor-widget-n-tabs .e-n-tabs {
    margin: 0 auto;
}
.gratabs .e-n-tabs-heading {
    background: #F2F2F2 !important;
}
.grecaptcha-badge {
    display: none !important;
}
span.elementor-icon-list-text br {
    display: none;
}
@media(max-width:1536px){
    .home-banner .swiper-slide.swiper-slide-active .banner-img-th {
        right: 530px;
    }
    .banner-img img {
        margin-bottom: 43px;
        max-height: 510px;
    }
}
@media(max-width:1024px){
    .custtabs .e-n-tab-title {
        margin: 0 0 20px;
    }
    .custtabs .e-n-tabs-heading {
        padding: 0 !important;
        display: contents !important;
    }
    .home-banner .swiper-pagination {
        padding-left: 15px;
        bottom: 30px !important;
    }
    .home-banner .banner-img-th {
        width: 150px;
        bottom: 10px;
    }
    .home-banner .swiper-slide.swiper-slide-active .banner-img-th {
        right: 270px;
    }
    .custtabs.elementor-widget-n-tabs .e-n-tab-title .e-n-tab-icon svg {
        width: 30px;
        height: 30px;
        fill:#ffffff !important;
    }
    .custtabs .e-n-tab-title-text {
        transform: none;
    }
    .custtabs .e-n-tab-title {
        transform: none !important;
        justify-content: space-between;
        padding: 15px !important;
    }
    .elementor-widget-n-tabs .e-n-tab-title .e-n-tab-icon {
        position: relative !important;
        bottom: 5px !important;
    }
    .elementor-widget-n-tabs .e-n-tab-title[aria-selected=false] .e-n-tab-icon {
        bottom: 0px !important;
    }
    .elementor-widget-n-tabs .e-n-tab-title[aria-selected=false] .e-n-tab-icon svg {
        fill:#000000 !important;
    }
    ul.core-strength-infographic {
        flex-wrap: wrap;
        padding: 0;
    }
    ul.core-strength-infographic li {
        width: 33.3%;
        margin-bottom: 35px;
    }
    ul.core-strength-infographic li span {
        position: relative !important;
        top: 0 !important;
        left: 0 !important;
        right: 0 !important;
        bottom: 0 !important;
        order: 2;
        margin-top: 15px;
    }
    ul.core-strength-infographic li .outer-div {
        transform: none !important;
        border: 5px solid #D10B2C !important;
    }
    .custtabs .e-n-tab-title {
        margin-bottom: 20px;
    }
    .rightbrdr:after {
        display: none;
    }
    .banner-img img {
        margin-bottom: 20px;
        max-height: 300px;
    }
    .banner-txt-inner {
        padding: 0 20px;
        top: 10% !important;
    }
    .banner-txt .banner-txt-inner h2 {
        font-size: 35px;
        line-height: 45px;
        max-width: 400px;
    }
    .banner-txt .banner-txt-inner p {
        font-size: 18px;
        line-height: 28px;
        max-width: 350px;
    }
   /* .home-banner-arrows {
        right: -20px;
        width: 150px;
        height: 50px;
    }*/
 /*   .home-banner-arrows .swiper-button-next {
        width: 30px !important;
        height: 30px !important;
        right: 35px !important;
        top: 32px !important;
    }*/
    .home-banner-arrows .swiper-button-prev {
        width: 30px !important;
        height: 30px !important;
        left: 30px !important;
        top: 32px !important;
    }
}

@media(max-width:767px){
    .cust-form li {
        width: 100%;
        margin-bottom: 0px;
    }
    span.elementor-icon-list-text br {
        display: block;
    }
    .home-banner .swiper-slide .banner-img-th {
        width: 100px;
        height: 100px;
        padding: 0px;
    }
    .home-banner .swiper-slide.swiper-slide-active .banner-img-th {
        left: 10px;
        top: 30vh;
    }
    .home-banner .swiper-pagination {
        bottom: 50px !important;
    }
    .home-banner-arrows .swiper-button-next {
        height: 60px !important;
        width: 60px !important;
        background-size: 60px !important;
        bottom: -8
        0px !important;
        top: auto !important;
    }
/*     .home-banner .banner-img-th {
        display: none;
    } */
    .banner-img {
        display: none;
    }
    .banner-img-mob {
        display: block;
    }
    ul.core-strength-infographic li {
        width: 47%;
    }
    ul.core-strength-infographic {
        justify-content: space-between;
    }
    ul.core-strength-infographic li .outer-div {
        width: 130px;
        height: 130px;
    }
    ul.core-strength-infographic li span {
        font-size: 16px;
    }
    .indappslider figcaption {
        font-size: 16px;
        line-height: 25px;
    }
    .pouchtypeimg img {
        max-height: 110px;
        width: auto;
    }
    .pouchtypeimg figcaption {
        font-size: 16px;
        line-height: 20px;
        margin-top: 10px;
        margin-bottom: 0px;
    }
    .banner-img-mob img {
        height: 47vh;
        object-fit: cover;
        width: 100%;
        display: block;
    }
    .banner-img-mob {
        width: 100%;
    }
    .banner-txt {
        position: relative;
        order: 2;
        padding-bottom: 60px;
        background: #f7f7f7;
    }
    .banner-txt .banner-txt-inner {
        position: relative;
    }
    .rovema-banner-slider .banner-inner {
        flex-wrap: wrap;
    }
    .banner-txt .banner-txt-inner h2 {
        font-size: 30px !important;
        line-height: 40px !important;
        margin-top: 15px;
    }
    .custstats .elementor-counter-title {
        text-align: center;
    }
    .wpcf7-response-output {
        line-height: 22px !important;
    }
}





.elementor-image-box-img img {
    width: 50px;
}
.exp-post {
    position: relative;
    overflow: hidden;
}
.expertise-slider .swiper-slide {
    background: #007f4e;
    height: auto;
    border-bottom: 6px solid #fd9d31;
}
.exp-img img {
    display: block;
}
.exp-meta p {
    color: #ffffff;
    margin: 0;
}
.exp-meta {
    padding: 20px;
}
.elementor-widget-image-box .elementor-image-box-img img {
    width: 100%;
}
ul, ol {
    margin: 0;
    list-style: none;
    padding: 0;
}
.customimgbox ul {
	font-size:16px !important;
	line-height:22px !important;
}
.customimgbox h3.elementor-image-box-title {
    background: #fd9d31;
    color: #ffffff;
    display: block;
    padding: 5px 15px;
    position: relative;
    top: -37px;
    left: 0px;
    margin-bottom: -20px !important;
    max-width: fit-content;
}

.customimgbox strong {
    display: block;
    line-height: 25px;
    margin-bottom: 10px;
}
button#wpforms-submit-1553 {
    background: #fd9d31;
}